{
  "_links": {
    "self": {
      "href": "https://us.api.blizzard.com/data/wow/playable-specialization/?namespace=static-9.0.5_37760-us"
    }
  },
  "character_specializations": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/62?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Arcane",
        "es_MX": "Arcano",
        "pt_BR": "Arcano",
        "de_DE": "Arkan",
        "en_GB": "Arcane",
        "es_ES": "Arcano",
        "fr_FR": "Arcanes",
        "it_IT": "Arcano",
        "ru_RU": "\u0422\u0430\u0439\u043d\u0430\u044f \u043c\u0430\u0433\u0438\u044f",
        "ko_KR": "\ube44\uc804",
        "zh_TW": "\u79d8\u6cd5",
        "zh_CN": "\u5965\u672f"
      },
      "id": 62
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/63?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Fire",
        "es_MX": "Fuego",
        "pt_BR": "Fogo",
        "de_DE": "Feuer",
        "en_GB": "Fire",
        "es_ES": "Fuego",
        "fr_FR": "Feu",
        "it_IT": "Fuoco",
        "ru_RU": "\u041e\u0433\u043e\u043d\u044c",
        "ko_KR": "\ud654\uc5fc",
        "zh_TW": "\u706b\u7130",
        "zh_CN": "\u706b\u7130"
      },
      "id": 63
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/64?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Frost",
        "es_MX": "Escarcha",
        "pt_BR": "G\u00e9lido",
        "de_DE": "Frost",
        "en_GB": "Frost",
        "es_ES": "Escarcha",
        "fr_FR": "Givre",
        "it_IT": "Gelo",
        "ru_RU": "\u041b\u0435\u0434",
        "ko_KR": "\ub0c9\uae30",
        "zh_TW": "\u51b0\u971c",
        "zh_CN": "\u51b0\u971c"
      },
      "id": 64
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/65?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Holy",
        "es_MX": "Sagrado",
        "pt_BR": "Sagrado",
        "de_DE": "Heilig",
        "en_GB": "Holy",
        "es_ES": "Sagrado",
        "fr_FR": "Sacr\u00e9",
        "it_IT": "Sacro",
        "ru_RU": "\u0421\u0432\u0435\u0442",
        "ko_KR": "\uc2e0\uc131",
        "zh_TW": "\u795e\u8056",
        "zh_CN": "\u795e\u5723"
      },
      "id": 65
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/66?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Protection",
        "es_MX": "Protecci\u00f3n",
        "pt_BR": "Prote\u00e7\u00e3o",
        "de_DE": "Schutz",
        "en_GB": "Protection",
        "es_ES": "Protecci\u00f3n",
        "fr_FR": "Protection",
        "it_IT": "Protezione",
        "ru_RU": "\u0417\u0430\u0449\u0438\u0442\u0430",
        "ko_KR": "\ubcf4\ud638",
        "zh_TW": "\u9632\u8b77",
        "zh_CN": "\u9632\u62a4"
      },
      "id": 66
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/70?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Retribution",
        "es_MX": "Reprensi\u00f3n",
        "pt_BR": "Retribui\u00e7\u00e3o",
        "de_DE": "Vergeltung",
        "en_GB": "Retribution",
        "es_ES": "Reprensi\u00f3n",
        "fr_FR": "Vindicte",
        "it_IT": "Castigo",
        "ru_RU": "\u0412\u043e\u0437\u0434\u0430\u044f\u043d\u0438\u0435",
        "ko_KR": "\uc9d5\ubc8c",
        "zh_TW": "\u61f2\u6212",
        "zh_CN": "\u60e9\u6212"
      },
      "id": 70
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/71?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Arms",
        "es_MX": "Armas",
        "pt_BR": "Armas",
        "de_DE": "Waffen",
        "en_GB": "Arms",
        "es_ES": "Armas",
        "fr_FR": "Armes",
        "it_IT": "Armi",
        "ru_RU": "\u041e\u0440\u0443\u0436\u0438\u0435",
        "ko_KR": "\ubb34\uae30",
        "zh_TW": "\u6b66\u5668",
        "zh_CN": "\u6b66\u5668"
      },
      "id": 71
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/72?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Fury",
        "es_MX": "Furia",
        "pt_BR": "F\u00faria",
        "de_DE": "Furor",
        "en_GB": "Fury",
        "es_ES": "Furia",
        "fr_FR": "Fureur",
        "it_IT": "Furia",
        "ru_RU": "\u041d\u0435\u0438\u0441\u0442\u043e\u0432\u0441\u0442\u0432\u043e",
        "ko_KR": "\ubd84\ub178",
        "zh_TW": "\u72c2\u6012",
        "zh_CN": "\u72c2\u6012"
      },
      "id": 72
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/73?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Protection",
        "es_MX": "Protecci\u00f3n",
        "pt_BR": "Prote\u00e7\u00e3o",
        "de_DE": "Schutz",
        "en_GB": "Protection",
        "es_ES": "Protecci\u00f3n",
        "fr_FR": "Protection",
        "it_IT": "Protezione",
        "ru_RU": "\u0417\u0430\u0449\u0438\u0442\u0430",
        "ko_KR": "\ubc29\uc5b4",
        "zh_TW": "\u9632\u8b77",
        "zh_CN": "\u9632\u62a4"
      },
      "id": 73
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/102?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Balance",
        "es_MX": "Equilibrio",
        "pt_BR": "Equil\u00edbrio",
        "de_DE": "Gleichgewicht",
        "en_GB": "Balance",
        "es_ES": "Equilibrio",
        "fr_FR": "\u00c9quilibre",
        "it_IT": "Equilibrio",
        "ru_RU": "\u0411\u0430\u043b\u0430\u043d\u0441",
        "ko_KR": "\uc870\ud654",
        "zh_TW": "\u5e73\u8861",
        "zh_CN": "\u5e73\u8861"
      },
      "id": 102
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/103?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Feral",
        "es_MX": "Feral",
        "pt_BR": "Feral",
        "de_DE": "Wildheit",
        "en_GB": "Feral",
        "es_ES": "Feral",
        "fr_FR": "Farouche",
        "it_IT": "Aggressore Ferino",
        "ru_RU": "\u0421\u0438\u043b\u0430 \u0437\u0432\u0435\u0440\u044f",
        "ko_KR": "\uc57c\uc131",
        "zh_TW": "\u91ce\u6027\u6230\u9b25",
        "zh_CN": "\u91ce\u6027"
      },
      "id": 103
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/104?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Guardian",
        "es_MX": "Guardi\u00e1n",
        "pt_BR": "Guardi\u00e3o",
        "de_DE": "W\u00e4chter",
        "en_GB": "Guardian",
        "es_ES": "Guardi\u00e1n",
        "fr_FR": "Gardien",
        "it_IT": "Guardiano Ferino",
        "ru_RU": "\u0421\u0442\u0440\u0430\u0436",
        "ko_KR": "\uc218\ud638",
        "zh_TW": "\u5b88\u8b77\u8005",
        "zh_CN": "\u5b88\u62a4"
      },
      "id": 104
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/105?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Restoration",
        "es_MX": "Restauraci\u00f3n",
        "pt_BR": "Restaura\u00e7\u00e3o",
        "de_DE": "Wiederherstellung",
        "en_GB": "Restoration",
        "es_ES": "Restauraci\u00f3n",
        "fr_FR": "Restauration",
        "it_IT": "Rigenerazione",
        "ru_RU": "\u0418\u0441\u0446\u0435\u043b\u0435\u043d\u0438\u0435",
        "ko_KR": "\ud68c\ubcf5",
        "zh_TW": "\u6062\u5fa9",
        "zh_CN": "\u6062\u590d"
      },
      "id": 105
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/250?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Blood",
        "es_MX": "Sangre",
        "pt_BR": "Sangue",
        "de_DE": "Blut",
        "en_GB": "Blood",
        "es_ES": "Sangre",
        "fr_FR": "Sang",
        "it_IT": "Sangue",
        "ru_RU": "\u041a\u0440\u043e\u0432\u044c",
        "ko_KR": "\ud608\uae30",
        "zh_TW": "\u8840\u9b44",
        "zh_CN": "\u9c9c\u8840"
      },
      "id": 250
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/251?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Frost",
        "es_MX": "Escarcha",
        "pt_BR": "G\u00e9lido",
        "de_DE": "Frost",
        "en_GB": "Frost",
        "es_ES": "Escarcha",
        "fr_FR": "Givre",
        "it_IT": "Gelo",
        "ru_RU": "\u041b\u0435\u0434",
        "ko_KR": "\ub0c9\uae30",
        "zh_TW": "\u51b0\u971c",
        "zh_CN": "\u51b0\u971c"
      },
      "id": 251
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/252?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Unholy",
        "es_MX": "Profano",
        "pt_BR": "Profano",
        "de_DE": "Unheilig",
        "en_GB": "Unholy",
        "es_ES": "Profano",
        "fr_FR": "Impie",
        "it_IT": "Empiet\u00e0",
        "ru_RU": "\u041d\u0435\u0447\u0435\u0441\u0442\u0438\u0432\u043e\u0441\u0442\u044c",
        "ko_KR": "\ubd80\uc815",
        "zh_TW": "\u7a62\u90aa",
        "zh_CN": "\u90aa\u6076"
      },
      "id": 252
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/253?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Beast Mastery",
        "es_MX": "Bestias",
        "pt_BR": "Dom\u00ednio das Feras",
        "de_DE": "Tierherrschaft",
        "en_GB": "Beast Mastery",
        "es_ES": "Bestias",
        "fr_FR": "Ma\u00eetrise des b\u00eates",
        "it_IT": "Affinit\u00e0 Animale",
        "ru_RU": "\u041f\u043e\u0432\u0435\u043b\u0438\u0442\u0435\u043b\u044c \u0437\u0432\u0435\u0440\u0435\u0439",
        "ko_KR": "\uc57c\uc218",
        "zh_TW": "\u91ce\u7378\u63a7\u5236",
        "zh_CN": "\u91ce\u517d\u63a7\u5236"
      },
      "id": 253
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/254?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Marksmanship",
        "es_MX": "Punter\u00eda",
        "pt_BR": "Precis\u00e3o",
        "de_DE": "Treffsicherheit",
        "en_GB": "Marksmanship",
        "es_ES": "Punter\u00eda",
        "fr_FR": "Pr\u00e9cision",
        "it_IT": "Precisione di Tiro",
        "ru_RU": "\u0421\u0442\u0440\u0435\u043b\u044c\u0431\u0430",
        "ko_KR": "\uc0ac\uaca9",
        "zh_TW": "\u5c04\u64ca",
        "zh_CN": "\u5c04\u51fb"
      },
      "id": 254
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/255?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Survival",
        "es_MX": "Supervivencia",
        "pt_BR": "Sobreviv\u00eancia",
        "de_DE": "\u00dcberleben",
        "en_GB": "Survival",
        "es_ES": "Supervivencia",
        "fr_FR": "Survie",
        "it_IT": "Sopravvivenza",
        "ru_RU": "\u0412\u044b\u0436\u0438\u0432\u0430\u043d\u0438\u0435",
        "ko_KR": "\uc0dd\uc874",
        "zh_TW": "\u751f\u5b58",
        "zh_CN": "\u751f\u5b58"
      },
      "id": 255
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/256?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Discipline",
        "es_MX": "Disciplina",
        "pt_BR": "Disciplina",
        "de_DE": "Disziplin",
        "en_GB": "Discipline",
        "es_ES": "Disciplina",
        "fr_FR": "Discipline",
        "it_IT": "Disciplina",
        "ru_RU": "\u041f\u043e\u0441\u043b\u0443\u0448\u0430\u043d\u0438\u0435",
        "ko_KR": "\uc218\uc591",
        "zh_TW": "\u6212\u5f8b",
        "zh_CN": "\u6212\u5f8b"
      },
      "id": 256
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/257?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Holy",
        "es_MX": "Sagrado",
        "pt_BR": "Sagrado",
        "de_DE": "Heilig",
        "en_GB": "Holy",
        "es_ES": "Sagrado",
        "fr_FR": "Sacr\u00e9",
        "it_IT": "Sacro",
        "ru_RU": "\u0421\u0432\u0435\u0442",
        "ko_KR": "\uc2e0\uc131",
        "zh_TW": "\u795e\u8056",
        "zh_CN": "\u795e\u5723"
      },
      "id": 257
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/258?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Shadow",
        "es_MX": "Sombra",
        "pt_BR": "Sombra",
        "de_DE": "Schatten",
        "en_GB": "Shadow",
        "es_ES": "Sombra",
        "fr_FR": "Ombre",
        "it_IT": "Ombra",
        "ru_RU": "\u0422\u044c\u043c\u0430",
        "ko_KR": "\uc554\ud751",
        "zh_TW": "\u6697\u5f71",
        "zh_CN": "\u6697\u5f71"
      },
      "id": 258
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/259?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Assassination",
        "es_MX": "Asesinato",
        "pt_BR": "Assassinato",
        "de_DE": "Meucheln",
        "en_GB": "Assassination",
        "es_ES": "Asesinato",
        "fr_FR": "Assassinat",
        "it_IT": "Assassinio",
        "ru_RU": "\u041b\u0438\u043a\u0432\u0438\u0434\u0430\u0446\u0438\u044f",
        "ko_KR": "\uc554\uc0b4",
        "zh_TW": "\u523a\u6bba",
        "zh_CN": "\u5947\u88ad"
      },
      "id": 259
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/260?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Outlaw",
        "es_MX": "Forajido",
        "pt_BR": "Fora da Lei",
        "de_DE": "Gesetzlosigkeit",
        "en_GB": "Outlaw",
        "es_ES": "Forajido",
        "fr_FR": "Hors-la-loi",
        "it_IT": "Fuorilegge",
        "ru_RU": "\u0413\u043e\u043b\u043e\u0432\u043e\u0440\u0435\u0437",
        "ko_KR": "\ubb34\ubc95",
        "zh_TW": "\u66b4\u5f92",
        "zh_CN": "\u72c2\u5f92"
      },
      "id": 260
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/261?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Subtlety",
        "es_MX": "Sutileza",
        "pt_BR": "Subterf\u00fagio",
        "de_DE": "T\u00e4uschung",
        "en_GB": "Subtlety",
        "es_ES": "Sutileza",
        "fr_FR": "Finesse",
        "it_IT": "Scaltrezza",
        "ru_RU": "\u0421\u043a\u0440\u044b\u0442\u043d\u043e\u0441\u0442\u044c",
        "ko_KR": "\uc7a0\ud589",
        "zh_TW": "\u654f\u92b3",
        "zh_CN": "\u654f\u9510"
      },
      "id": 261
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/262?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Elemental",
        "es_MX": "Elemental",
        "pt_BR": "Elemental",
        "de_DE": "Elementar",
        "en_GB": "Elemental",
        "es_ES": "Elemental",
        "fr_FR": "\u00c9l\u00e9mentaire",
        "it_IT": "Elementale",
        "ru_RU": "\u0421\u0442\u0438\u0445\u0438\u0438",
        "ko_KR": "\uc815\uae30",
        "zh_TW": "\u5143\u7d20",
        "zh_CN": "\u5143\u7d20"
      },
      "id": 262
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/263?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Enhancement",
        "es_MX": "Mejora",
        "pt_BR": "Aperfei\u00e7oamento",
        "de_DE": "Verst\u00e4rkung",
        "en_GB": "Enhancement",
        "es_ES": "Mejora",
        "fr_FR": "Am\u00e9lioration",
        "it_IT": "Potenziamento",
        "ru_RU": "\u0421\u043e\u0432\u0435\u0440\u0448\u0435\u043d\u0441\u0442\u0432\u043e\u0432\u0430\u043d\u0438\u0435",
        "ko_KR": "\uace0\uc591",
        "zh_TW": "\u589e\u5f37",
        "zh_CN": "\u589e\u5f3a"
      },
      "id": 263
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/264?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Restoration",
        "es_MX": "Restauraci\u00f3n",
        "pt_BR": "Restaura\u00e7\u00e3o",
        "de_DE": "Wiederherstellung",
        "en_GB": "Restoration",
        "es_ES": "Restauraci\u00f3n",
        "fr_FR": "Restauration",
        "it_IT": "Rigenerazione",
        "ru_RU": "\u0418\u0441\u0446\u0435\u043b\u0435\u043d\u0438\u0435",
        "ko_KR": "\ubcf5\uc6d0",
        "zh_TW": "\u6062\u5fa9",
        "zh_CN": "\u6062\u590d"
      },
      "id": 264
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/265?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Affliction",
        "es_MX": "Aflicci\u00f3n",
        "pt_BR": "Supl\u00edcio",
        "de_DE": "Gebrechen",
        "en_GB": "Affliction",
        "es_ES": "Aflicci\u00f3n",
        "fr_FR": "Affliction",
        "it_IT": "Afflizione",
        "ru_RU": "\u041a\u043e\u043b\u0434\u043e\u0432\u0441\u0442\u0432\u043e",
        "ko_KR": "\uace0\ud1b5",
        "zh_TW": "\u75db\u82e6",
        "zh_CN": "\u75db\u82e6"
      },
      "id": 265
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/266?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Demonology",
        "es_MX": "Demonolog\u00eda",
        "pt_BR": "Demonologia",
        "de_DE": "D\u00e4monologie",
        "en_GB": "Demonology",
        "es_ES": "Demonolog\u00eda",
        "fr_FR": "D\u00e9monologie",
        "it_IT": "Demonologia",
        "ru_RU": "\u0414\u0435\u043c\u043e\u043d\u043e\u043b\u043e\u0433\u0438\u044f",
        "ko_KR": "\uc545\ub9c8",
        "zh_TW": "\u60e1\u9b54\u5b78\u8b58",
        "zh_CN": "\u6076\u9b54\u5b66\u8bc6"
      },
      "id": 266
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/267?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Destruction",
        "es_MX": "Destrucci\u00f3n",
        "pt_BR": "Destrui\u00e7\u00e3o",
        "de_DE": "Zerst\u00f6rung",
        "en_GB": "Destruction",
        "es_ES": "Destrucci\u00f3n",
        "fr_FR": "Destruction",
        "it_IT": "Distruzione",
        "ru_RU": "\u0420\u0430\u0437\u0440\u0443\u0448\u0435\u043d\u0438\u0435",
        "ko_KR": "\ud30c\uad34",
        "zh_TW": "\u6bc0\u6ec5",
        "zh_CN": "\u6bc1\u706d"
      },
      "id": 267
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/268?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Brewmaster",
        "es_MX": "Maestro cervecero",
        "pt_BR": "Mestre Cervejeiro",
        "de_DE": "Braumeister",
        "en_GB": "Brewmaster",
        "es_ES": "Maestro cervecero",
        "fr_FR": "Ma\u00eetre brasseur",
        "it_IT": "Mastro Birraio",
        "ru_RU": "\u0425\u043c\u0435\u043b\u0435\u0432\u0430\u0440",
        "ko_KR": "\uc591\uc870",
        "zh_TW": "\u91c0\u9152",
        "zh_CN": "\u9152\u4ed9"
      },
      "id": 268
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/269?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Windwalker",
        "es_MX": "Viajero del viento",
        "pt_BR": "Andarilho do Vento",
        "de_DE": "Windl\u00e4ufer",
        "en_GB": "Windwalker",
        "es_ES": "Viajero del viento",
        "fr_FR": "Marche-vent",
        "it_IT": "Impeto",
        "ru_RU": "\u0422\u0430\u043d\u0446\u0443\u044e\u0449\u0438\u0439 \u0441 \u0432\u0435\u0442\u0440\u043e\u043c",
        "ko_KR": "\ud48d\uc6b4",
        "zh_TW": "\u5fa1\u98a8",
        "zh_CN": "\u8e0f\u98ce"
      },
      "id": 269
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/270?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Mistweaver",
        "es_MX": "Tejedor de niebla",
        "pt_BR": "Tecel\u00e3o da N\u00e9voa",
        "de_DE": "Nebelwirker",
        "en_GB": "Mistweaver",
        "es_ES": "Tejedor de niebla",
        "fr_FR": "Tisse-brume",
        "it_IT": "Misticismo",
        "ru_RU": "\u0422\u043a\u0430\u0447 \u0442\u0443\u043c\u0430\u043d\u043e\u0432",
        "ko_KR": "\uc6b4\ubb34",
        "zh_TW": "\u7e54\u9727",
        "zh_CN": "\u7ec7\u96fe"
      },
      "id": 270
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/577?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Havoc",
        "es_MX": "Caos",
        "pt_BR": "Devasta\u00e7\u00e3o",
        "de_DE": "Verw\u00fcstung",
        "en_GB": "Havoc",
        "es_ES": "Devastaci\u00f3n",
        "fr_FR": "D\u00e9vastation",
        "it_IT": "Rovina",
        "ru_RU": "\u0418\u0441\u0442\u0440\u0435\u0431\u043b\u0435\u043d\u0438\u0435",
        "ko_KR": "\ud30c\uba78",
        "zh_TW": "\u707d\u8650",
        "zh_CN": "\u6d69\u52ab"
      },
      "id": 577
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/581?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Vengeance",
        "es_MX": "Venganza",
        "pt_BR": "Vingan\u00e7a",
        "de_DE": "Rachsucht",
        "en_GB": "Vengeance",
        "es_ES": "Venganza",
        "fr_FR": "Vengeance",
        "it_IT": "Vendetta",
        "ru_RU": "\u041c\u0435\u0441\u0442\u044c",
        "ko_KR": "\ubcf5\uc218",
        "zh_TW": "\u5fa9\u4ec7",
        "zh_CN": "\u590d\u4ec7"
      },
      "id": 581
    }
  ],
  "pet_specializations": [
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/74?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Ferocity",
        "es_MX": "Ferocidad",
        "pt_BR": "Ferocidade",
        "de_DE": "Wildheit",
        "en_GB": "Ferocity",
        "es_ES": "Ferocidad",
        "fr_FR": "F\u00e9rocit\u00e9",
        "it_IT": "Ferocia",
        "ru_RU": "\u0421\u0432\u0438\u0440\u0435\u043f\u043e\u0441\u0442\u044c",
        "ko_KR": "\uc57c\uc131",
        "zh_TW": "\u51f6\u66b4",
        "zh_CN": "\u72c2\u91ce"
      },
      "id": 74
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/79?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Cunning",
        "es_MX": "Astucia",
        "pt_BR": "Ast\u00facia",
        "de_DE": "Gerissenheit",
        "en_GB": "Cunning",
        "es_ES": "Astucia",
        "fr_FR": "Ruse",
        "it_IT": "Scaltrezza",
        "ru_RU": "\u0425\u0438\u0442\u0440\u043e\u0441\u0442\u044c",
        "ko_KR": "\uad50\ud65c",
        "zh_TW": "\u9748\u5de7",
        "zh_CN": "\u72e1\u8bc8"
      },
      "id": 79
    },
    {
      "key": {
        "href": "https://us.api.blizzard.com/data/wow/playable-specialization/81?namespace=static-9.0.5_37760-us"
      },
      "name": {
        "en_US": "Tenacity",
        "es_MX": "Tenacidad",
        "pt_BR": "Tenacidade",
        "de_DE": "Hartn\u00e4ckigkeit",
        "en_GB": "Tenacity",
        "es_ES": "Tenacidad",
        "fr_FR": "T\u00e9nacit\u00e9",
        "it_IT": "Tenacia",
        "ru_RU": "\u0423\u043f\u043e\u0440\u0441\u0442\u0432\u043e",
        "ko_KR": "\ub048\uae30",
        "zh_TW": "\u5805\u6bc5",
        "zh_CN": "\u575a\u97e7"
      },
      "id": 81
    }
  ]
}